* { margin: 0px; padding: 0px; }
body { background: rgb(44, 44, 44) url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/pdvtfj.gif') no-repeat scroll center top; color: rgb(0, 0, 0); font-size: 11px; font-family: "Lucida Grande","Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; }
img { border: 0px none ; }
.cnt { margin: 20px auto 30px; width: 760px; background-color: rgb(255, 255, 255); }
.header { background: transparent url('http://members.tripod.com/steinbaecker/hczumbo/mlpydjff/hbpae.gif') no-repeat scroll 0% 0%; width: 760px; height: 143px; float: left; }
.head1 { padding: 40px 15px 0pt 0pt; width: 485px; text-align: center; float: left; }
.header h1 a { color: rgb(255, 255, 255); text-decoration: none; }
.header h1 a:hover { text-decoration: underline; }
.header h1 { color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 36px; font-weight: normal; letter-spacing: -1px; margin-bottom: 0px; }
.description { color: rgb(255, 255, 255); font-size: 12px; }
.head2 { width: 260px; float: left; }
.head2 p { padding: 0pt 15px; color: rgb(255, 255, 255); font-size: 12px; line-height: 16px; }
.head2 h3 { padding: 15px 0pt 0pt 16px; color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 19px; font-weight: normal; letter-spacing: -1px; margin-bottom: 5px; text-transform: lowercase; }
.main { width: 760px; }
.content { padding: 20px 0pt 0pt 15px; float: left; width: 464px; margin-right: 17px; }
.content a { color: rgb(155, 14, 14); }
.navigation { font-size: 14px; margin-bottom: 15px; }
.post { margin-bottom: 30px; }
.posttitle { margin-bottom: 15px; }
.post h2 { color: rgb(41, 74, 89); font-size: 26px; font-weight: normal; letter-spacing: -1px; }
h2.pagetitle { color: rgb(85, 85, 85); font-size: 22px; font-weight: normal; letter-spacing: -1px; margin-bottom: 15px; }
.post h2 a { color: rgb(41, 74, 89); text-decoration: none; }
.post h2 a:hover { text-decoration: underline; }
.post small { color: rgb(41, 74, 89); display: block; margin-bottom: 15px; }
.post p { font-size: 14px; margin-bottom: 15px; line-height: 21px; }
.post blockquote { padding: 15px 0pt 0pt 42px; background: transparent url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/uibeiqs.gif') no-repeat scroll 0% 0%; color: rgb(41, 74, 89); }
.post ul { list-style-type: none; font-size: 14px; margin-bottom: 15px; }
.post ul li { background: transparent url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/kytescf.gif') no-repeat scroll 0px 5px; margin-bottom: 5px; padding-left: 17px; }
p.postmetadata { margin: 3px 0pt; font-size: 11px; }
.sidebar { padding: 10px 6px 0pt 0pt; font-size: 12px; float: left; width: 254px; margin-left: 4px; line-height: 14px; }
.bloque1, .bloque2 { margin-bottom: 10px; }
.bloque1 { background: rgb(232, 230, 217) url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/jwsw.jpg') no-repeat scroll 0% 0%; }
.bloque2 { background: rgb(226, 235, 237) url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/sndlpl.jpg') no-repeat scroll 0% 0%; }
.bloque1 h3 { color: rgb(108, 100, 77); }
.bloque1 h3, .bloque2 h3 { padding: 20px 0pt 5px 16px; font-size: 19px; font-family: Arial,Helvetica,sans-serif; font-weight: normal; letter-spacing: -1px; margin-bottom: 10px; text-transform: lowercase; }
.bloque2 h3 { color: rgb(41, 74, 89); }
.sidebar ul { list-style-type: square; padding-left: 30px; }
.sidebar p { line-height: 16px; }
.sidebar ul li { margin-bottom: 5px; }
.sidebar ul span { color: rgb(0, 0, 0); }
.sidebar ul a { color: rgb(0, 0, 0); text-decoration: none; }
.bloque1 ul a { border-bottom: 1px dashed rgb(150, 142, 119); }
.bloque1 p a, .bloque2 p a { color: rgb(0, 0, 0); }
.bloque1 ul a:hover, .bloque1 p a:hover { border: 0px none ; background-color: rgb(108, 100, 77); color: rgb(255, 255, 255); }
.bloque2 ul a { border-bottom: 1px dashed rgb(102, 139, 156); }
.bloque2 ul a:hover, .bloque2 p a:hover { border: 0px none ; background-color: rgb(41, 74, 89); color: rgb(255, 255, 255); }
.bloque1 ul { color: rgb(150, 142, 119); padding-bottom: 12px; }
.bloque2 ul { color: rgb(102, 139, 156); padding-bottom: 12px; }
.buscar { padding: 0px 15px 15px; }
.bus1 { border: 1px solid rgb(170, 170, 170); width: 140px; font-size: 16px; }
.bus2 { vertical-align: top; }
.sidebar p { padding: 0pt 10px 15px 16px; }
.subscriberss { padding: 0px 0pt 15px 15px; }
.subscriberss select { margin: 5px 5px 0pt 10px; width: 110px; float: left; }
.subscriberss a { float: left; }
.subscriberss a.btnnofloat { float: none; }
.subscriberss a.rsstext { margin: 5px 0pt 0pt 3px; color: rgb(0, 0, 0); float: left; }
.bus1 { border: 1px solid rgb(170, 170, 170); width: 140px; font-size: 16px; }
.bus2 { vertical-align: top; }
h2.responses { color: rgb(41, 74, 89); font-family: Arial,Helvetica,sans-serif; font-size: 19px; font-weight: normal; margin-bottom: 10px; text-transform: lowercase; }
.commentlist { width: 464px; margin-bottom: 20px; list-style-type: none; font-size: 14px; }
.commentlist li { background: rgb(228, 236, 238) url('http://members.tripod.com/steinbaecker/hczumbo/mlpydjff/aep/ret.jpg') no-repeat scroll 0% 0%; padding-top: 20px; margin-bottom: 15px; }
.commentcontent { padding: 0pt 10px; margin-bottom: 15px; }
.commentcontent p { margin-bottom: 15px; font-size: 12px; color: rgb(51, 51, 51); line-height: 17px; }
.commentcontent a { color: rgb(38, 83, 104); }
p.authorcom { background-color: rgb(255, 255, 255); text-align: right; }
p.authorcom span { background: rgb(255, 255, 255) url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/foy.jpg') no-repeat scroll 0% 0%; color: rgb(41, 74, 89); font-size: 16px; padding-left: 100px; }
.authorcom small { font-size: 10px; }
.commentcontent { padding: 0pt 10px; }
.commentcontent ul { list-style-type: none; font-size: 12px; color: rgb(51, 51, 51); line-height: 17px; }
.commentcontent li { background: transparent url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/kytescf.gif') no-repeat scroll 0px 5px; padding-left: 15px; padding-top: 0px; margin-bottom: 5px; }
.commentcontent blockquote { border-left: 4px solid rgb(177, 198, 208); padding: 5px 5px 2px 8px; background-color: rgb(213, 224, 227); margin-bottom: 15px; font-size: 11px; color: rgb(119, 119, 119); line-height: 17px; }
.commentcontent blockquote p { margin-bottom: 5px; }
.commentform { padding: 20px 12px 0pt; background: rgb(242, 246, 247) url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/eog.jpg') no-repeat scroll 0% 0%; width: 440px; margin-bottom: 20px; }
.commentform h2 { color: rgb(41, 74, 89); font-family: Arial,Helvetica,sans-serif; font-size: 19px; font-weight: normal; margin-bottom: 10px; text-transform: lowercase; }
.cfbox1 { width: 150px; margin-right: 20px; padding-left: 3px; float: left; }
.cfbox2 { width: 250px; float: left; }
.cfbox2 textarea { width: 250px; height: 108px; }
.cfbox3 { background: transparent url('http://members.tripod.com/steinbaecker/hczumbo/jzcnz/emtep/kvqsenlb.jpg') no-repeat scroll right bottom; width: 440px; padding-bottom: 12px; text-align: center; clear: both; }
.commentform label { color: rgb(41, 74, 89); margin-bottom: 2px; display: block; }
.commentform input { width: 150px; margin-bottom: 10px; }
.commentform textarea { margin-bottom: 20px; }
input.submit { width: 150px; margin-bottom: 6px; margin-left: 173px; display: block; }
.footer { padding: 0px 15px 0pt; background: transparent url('http://members.tripod.com/steinbaecker/hczumbo/mlpydjff/oodutmu/fkhkzo/naj.gif') no-repeat scroll 0% 0%; width: 730px; height: 120px; color: rgb(255, 255, 255); font-size: 11px; display: block; float: left; }
p.foot1 { padding-top: 25px; }
p.foot2 { padding-top: 25px; float: right; text-align: right; margin-right: 5px; }
.footer a { color: rgb(255, 255, 255); }
.footer a:hover { background-color: rgb(101, 0, 0); text-decoration: none; }
.foot2 a:hover { background-color: rgb(41, 74, 89); }
.clearfix:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
